    body     { font-family: Arial,Verdana;
               font-size: 16px;
               line-height: 1.4; 
               background: #f4f7f9; 
               padding: 20px
             }

    a        { text-decoration: none
             }  

    .card    { max-width: 600px;
               margin: auto; 
               background: white; 
               padding: 30px; 
               border-radius: 10px; 
               box-shadow: 0 2px 10px rgba(0,0,0,0.1)
             }

    h1,h2,
    h3,h4    { color: #0056b3 }

    h1       { font-weight: bold;
               font-size: 2rem
             }

    h2       { font-weight: bold;
               font-size: 1.7rem; 
               margin: 15% 0 2% 0
             }

    h3       { font-weight: normal;
               font-size: 1.4rem;
             }

    .button  { border-radius: 12px;
               background-color: yellow;
               border:  #0056b3;
               color:  #0056b3;
               box-shadow: 0 2px 10px rgba(0,0,0,1);
               padding: 20px;
               text-align: center;
               display: block;
               font-size: 1em;
               margin: 10% 0;
               cursor: pointer;
             }




    .btn     { display: inline-block; 
               background: #0056b3; 
               color: white; 
               padding: 10px 20px; 
               text-decoration: none; 
               border-radius: 5px; 
               font-weight: bold
             }

     .back   { display: block;
               margin-top: 20px; 
               color: #666
             }
         
